Bug 74406 - Restore previous session
Summary: Restore previous session
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-02 19:23 UTC by shaydesls
Modified: 2015-07-18 17:27 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description shaydesls 2014-02-02 19:23:05 UTC
A way to restore previous session without having to kill the process. I am looking for a way similar to "Restore session" in Firefox: Save Session & Exit and automatically start previous session or ability to restore a specific session.

I tried to find out if there is a better way to submit feature request on wiki, google, etc., but could not find a better way.
Comment 1 A (Andy) 2014-11-29 10:29:15 UTC
Do you mean that if you have opened for instance several WRITER files at once and have closed LibreOffice, that the next time you open WRITER you can open the same files again at once?
Comment 2 Robinson Tryon (qubit) 2014-12-09 19:52:02 UTC
(In reply to A (Andy) from comment #1)
> Do you mean that if you have opened for instance several WRITER files at
> once and have closed LibreOffice, that the next time you open WRITER you can
> open the same files again at once?

Status -> NEEDINFO

Hi shaydesls,
Once you've answered the question, please change the status back to UNCONFIRMED.

Thanks!
Comment 3 QA Administrators 2015-06-08 14:28:26 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least
6 months. Please provide the requested information as soon as
possible and mark the bug as UNCONFIRMED. Due to regular bug
tracker maintenance, if the bug is still in NEEDINFO status with
no change in 30 days the QA team will close the bug as INVALID
due to lack of needed information.

For more information about our NEEDINFO policy please read the
wiki located here:
https://wiki.documentfoundation.org/QA/Bugzilla/Fields/Status/NEEDINFO

If you have already provided the requested information, please
mark the bug as UNCONFIRMED so that the QA team knows that the
bug is ready to be confirmed.
 
Thank you for helping us make LibreOffice even better for everyone!

This NEEDINFO Message was generated on: 2015-06-08

Warm Regards,
QA Team
Comment 4 QA Administrators 2015-07-18 17:27:08 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-07-18